Subject: Re: another patch for dlopen [was Re: dlopen bug!]
From: [email-masked] (Gary V. Vaughan)

12 Nov 1998 02:46:20 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Geoffrey Noer <[email-masked]>,
        Jorrit Tyberghein <[email-masked]>,
        [email-masked]

"Gary V. Vaughan" wrote:
> 
> "Gary V. Vaughan" wrote:
> >
> > A fix is attached.  This is in addition to the previous patch (and
> > the patch from Christian Jullien).
>
> Oops!  It seems I posted Christian's patch directly, which isn't
> quite right... the real one is attached below.

Hmmm... even this one only works from the debugger =(O|  I get a stack
overflow if I run a program normally.  Maybe this one shouldn't be
applied after all.

Cheers,
	Gary.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".